//
//  dev.xcconfig
//  AdviceMe
//
//  Created by vitalii on 28.04.2022.
//

// Configuration settings file format documentation can be found at:
// https://help.apple.com/xcode/#/dev745c5c974
SLASH = /

API_URL = https:/$(SLASH)api.adviceslip.com/advice
